var SLIDE_CONFIG = {
  // Slide settings
  settings: {
    title: 'Übung 10',
    subtitle: 'Komplexität.',
    eventTitle: 'Computerorientierte Mathematik SS 2014',
    useBuilds: true, // Default: true. False will turn off slide animation builds.
    usePrettify: true, // Default: true
    enableSlideAreas: true, // Default: true. False turns off the click areas on either slide of the slides.
    enableTouch: true, // Default: true. If touch support should enabled. Note: the device must support touch.
    //analytics: 'UA-XXXXXXXX-1', // TODO: Using this breaks GA for some reason (probably requirejs). Update your tracking code in template.html instead.
    favIcon: 'images/logo_tiny.png',
    fonts: [
      'Open Sans:regular,semibold,italic,italicsemibold',
      'Source Code Pro'
    ],
    //theme: ['mytheme'], // Add your own custom themes or styles in /theme/css. Leave off the .css extension.
  },

  // Author information
  presenters: [{
    name: 'Jan-Philipp Kappmeier',
    company: 'TU Berlin',
    gplus: 'http://plus.google.com/+JanPhilippKappmeier',
    twitter: '@comanews',
    www: 'http://www.coga.tu-berlin.de/people/kappmeier',
    mail: 'kappmeier@math.tu-berlin.de'
  }]
};

